body{margin:0 auto; background:#eaeaea; font-family:"微软雅黑"}

ul,ol,li,p,h1,h2,h3,form,dd,dl,dt,i{margin:0;padding:0;list-style:none}

img{border:0;}

i{ font-style:normal}

a{cursor:pointer;text-decoration:none;color:#333;font-family:"微软雅黑" }

a:hover{text-decoration: none;color:#f00}

.all-wrap{ min-width:1100px; width:100%}

.wrap{width:978px; margin:0 auto; background:#fff; padding:0px 10px}

.clearfix { *overflow: hidden; *zoom: 1; } 

.clearfix:after{ display: table; content: ""; width: 0; clear: both; }

.hidden{ overflow:hidden}

.fl{float:left}

.fr{float:right}

.clear{line-height: 0; clear: both; overflow:hidden}

.top_txt{height:30px; line-height:30px; font-size:12px;color:#666;}

.top_phone{ background:url(../img/phone.gif);width:230px;height:20px; margin-top:5px}

.top{height:289px}

.menu{background:url(../img/menu.jpg);height:34px; text-align:center; padding:6px 0px}

.menu ul{width:950px; margin:auto}

.menu li{ background:url(../img/menu_spc.jpg) right 7px  no-repeat; padding:5px 22.5px;padding:5px 22px \9;float:left; font-size:0px;}

.menu li a{color:#fff; font-weight:bold; font-size:14px; line-height:24px}

.menu li a:hover{color:#ffd265}

.menu li.current{position:relative; z-index:999}

.submenu{ position:absolute;left:0px;top:30px;width:100%; background:#9ec6e2; display:none}

.menu li.current .submenu{display:block}

.menu li.current .submenu a{line-height:30px; border-bottom:solid 1px #b4d8f1; text-align:center; display:block; font-size:12px;color:#000; font-weight:normal}

.menu li.current .submenu a:hover{color:#fff}

.line{background:url(../img/weather_bg.gif) repeat-x;height:42px; line-height:42px; border:solid 1px #c1ddf0; padding:0px 10px; overflow:hidden; font-size:12px}

.search{float:right;width:280px; margin-top:10px}

.search input{background:url(../img/search.gif) no-repeat;width:216px;height:22px;float:left; border:0 none; line-height:22px; font-size:12px; padding-left:5px}

.search button{background:url(../img/search_btn.jpg);width:48px;height:26px;float:right; border:0 none; cursor:pointer; text-indent:-999px; overflow:hidden}

.news{background:url(../img/newspic.gif) repeat-x; border:solid 1px #c8ecff;width:663px; margin-top:10px; padding:0px 10px;height:325px}

.news_t{height:34px; line-height:34px; font-size:14px;color:#3176da; font-weight:bold}

a.more{float:right; font-size:12px; line-height:34px; font-weight: normal;color:#333}

.news_pic{width:302px;float:left}

.news_r{width:340px;float:right}

.news_tip{text-align:center; margin-bottom:10px}

.news_tip a{font-size:18px;color:#f00; font-weight:bold}

.news_list li{border-bottom:dashed 1px #ccc;height:26px; line-height:26px; background:url(../img/list1.gif) no-repeat 0px 11px; padding-left:12px; font-size:12px}

.news_list li span{font-size:12px;float:right;color:#666}

.box_c.news_list li{border-bottom:0px}

.box{width:285px; margin-top:10px}

.box_t{background:url(../img/box_t.gif);height:26px; padding-right:10px}

.box_t span{display:block;float:left; text-align:center;width:96px; font-size:14px;color:#fff; font-weight:bold; line-height:26px}

.box_t a{line-height:26px}

.box_c{ background:#edf3f5; padding:15px}

.pic_demo{height:148px; padding:30px 0px 10px 75px; background:url(../img/pic.gif) 10px 30px no-repeat;border:solid 1px #c8ecff; margin-top:10px;width:900px; overflow:hidden}

#pic_demoin{width:800%;}

#demo1,#demo2{float:left}



.pic_demo li{width:160px;float:left; margin-right:18px; text-align:center}

.pic_demo li a{font-size:12px}

.index_l{width:685px;float:left; margin-top:10px}

.index_r{width:285px;float:right;}

.zj{border:solid 1px #c8ecff; padding:8px 12px;height:262px;width:340px;float:right}

.zj_t{background:url(../img/zj_list.gif);height:24px}

.zj_t a{float:right; margin-right:10px; font-size:12px; line-height:24px}

.zj_t span{display:block;float:left; padding:0px 10px; background:#fff; border-left:solid 3px #3176da; color:#3176da; font-size:14px; font-weight:bold;height:24px; line-height:24px}

.zj_c{padding-top:10px}

.zj_box{width:50%;float:left; margin-top:15px; margin-bottom:15px;font-size:12px}

.zj_img{width:115px;float:left}

.zj_info{width:180px;float:left;}

.zj_info a{font-weight:bold; margin-bottom:8px; margin-top:8px; display:block}

.index_txt{background:url(../img/newspic.gif) repeat-x; border:solid 1px #c8ecff; margin-top:10px; padding:0px 10px;height:202px; padding-top:24px}

.index_txt dl{width:200px;float:left; padding-left:35px;float:left}

.index_txt dl{font-size:12px}

.index_txt dt{ font-size:16px; font-weight:bold; margin-bottom:10px}

.index_txt dt a{color:#3176da}

.index_txt dd{ line-height:20px; background:url(../img/list2.gif) no-repeat 0px 8px; padding-left:8px}

.link{ border:solid 1px #caedff; padding:15px; margin:10px 0px 10px 0px}

.link span{display:block;float:left; background:url(../img/link.jpg);width:48px;height:44px; text-indent:-999px; overflow:hidden}

.link img{display:block;float:left; margin-left:15px; display:inline-block}




.foot{background:#efefef; text-align:center; font-size:14px;height:70px; line-height:24px; padding-top:11px}

.page_l{width:243px; margin-top:10px}

.page_r{width:698px; border:solid 1px #c8ecff; margin-top:10px; background:url(../img/newspic.gif) repeat-x; padding:10px}

.page_l_t{background:url(../img/page_t.gif);height:41px; line-height:41px; font-size:14px; font-weight:bold;color:#fff; text-align:center}

.page_l_c{ border:solid 1px #dad3c7; border-top:none; padding:0px 15px 15px 15px; text-align:center; overflow:hidden; }

.page_l_c a{background:url(../img/page_a.gif);width:200px; height:31px; margin:15px auto 0px auto;color:#464645; display:block; line-height:31px; font-size:14px}

.page_l_c a.current,.page_l_c a:hover{ background:url(../img/page_a_current.gif);color:#3176da}

.page_r_t{font-size:14px;color:#3176da; font-weight:bold;line-height:30px; border-bottom:solid 1px #ffeecb}

.position{font-size:12px; float:right; font-weight:normal;color:#333 }

.page_r_c{padding:15px}

.page_r_c .news_list li{font-size:14px; line-height:28px; clear:both}

.pic_list li{width:212px;float:left; margin-right:15px; text-align:center;height:174px; margin-bottom:15px}

.pic_list li a{font-size:12px}

.content-t{ font:bold 16px/40px Arial, Helvetica, sans-serif;color:#000; text-align:center}

.content-info{ border-top:dashed 1px #e7e7e7; font:12px/20px "宋体";color:#666; text-align:center; margin-bottom:20px}

.content-c{ padding:10px; color:#333; font:14px/26px "宋体"}

.content-c img{max-width:100%}

.video{width:308px;height:278px; border:solid 1px #c8ecff;float:left; background:url(../img/video.gif) no-repeat;}

.video_t{height:40px; text-align:right; padding-right:10px}

.video_t a{font-size:12px; line-height:40px}

.video_c{padding:10px}

.member_list li{ background:url(../img/member_bg.gif);width:94px;height:41px;float:left; margin:15px 0px 0px 15px; display:inline; line-height:41px;padding-left:25px}

.box_c.member_list{padding:5px  0px}

.member_list li a{font-size:14px;color:#5274af; font-weight:bold; }

.index_txt_div{float:left;width:298px; border:solid 1px #c8ecff; padding:10px; margin-left:9px; display:inline; margin-top:10px}

.index_txt_t{ border-bottom:solid 1px #c8ecff;height:32px;}

.index_txt_t span{display:block;float:left;width:92px; text-align:center; font:bold 14px/32px "微软雅黑";color:#fff; background:#1465bf}

.index_txt_t a{line-height:32px; font-size:12px;float:right}

.index_txt_tip{ border-bottom:solid 1px #e8e8e8; padding: 15px 0px; font-size:12px; color:#666; line-height:18px; margin-bottom:10px}

.index_txt_tip img{float:left; margin-right:10px}

.index_txt_tip a{font-size:12px; font-weight:bold;color:#1465bf; display:block; margin-bottom:5px}

.index_txt_c dd{line-height:20px; background:url(../img/list2.gif) no-repeat 0px 8px; padding-left:8px}

.index_txt_c dd a{ font-size:12px}

.page{text-align:center;font-size:12px}

#link_con{float:left;width:890px; overflow:hidden}

#link_conin{width:800%}

#link_con1,#link_con2{float:left}




